/* Publisher Shopping Cart Css */


/* general styles */

* {
  margin:0px;
  padding:0px;
} 

body {
    background: none repeat scroll 0 0 #FFF;
    font-family: helvetica !important;
    background: #E3DED8
}

a {
    color: #1F9892;
}
a:hover {
    color: #3153B1;
    text-decoration: none;
}
h1 {
    font-family: Arial,sans-serif;
    font-size: 22px;
}
h2 {
    color: #545454;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 125%;
}
h3 {
}
h4 {
    color:  #000000;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
}
h5 {
}
h6 {
}
hr {
    background-color: #BEBEBE;
    color: #BEBEBE;
}


div#headerAccount, #account_btns {
    padding: 10px 21px 0 0;
}
#welcomeMessage {
    color: #1F9892;
}

/* Search */

.searchWrapper {
/*   position:relative; */
    background: none repeat scroll 0 0 #FFF;
    border-radius: 1px 1px 1px 1px;

   /* width: 580px;*/
    }

#search #advancedSearchSelect {
    border: 1px #BB4900 solid;

}
.headerPSC #search .input {
    border: 1px #BB4900 solid;
}
.searchWrapper #searchHeaderText {
    font-family: helvetica;
    font-style: normal;
    color: black;
    font-size:13px;
    
}


a.reset {
    font-style: normal;
    margin-left: 30px;
    text-decoration: underline;
}
a.reset:hover {
    color: #3153B1;
    text-decoration: none;
}

.search-results-pages-21 #numArticles {
  background: none repeat scroll 0 0 #333333;
}

/* HOVER STATE */

.authorStr a:hover, .publishersName a:hover {
    color: #3153B1;
}
#container {
    background: none repeat scroll 0 0 #FFF;
}
#filterTemplate, #bookFilterWrapper {
    background: none repeat scroll 0 0 transparent !important;
}
#templateMiddle {
    padding-bottom: 22px;
    padding-top: 5px;
}
#templateMiddle, {
    background: none repeat scroll 0 0 #FFF;
}

.sideRail {
    float: left;
    overflow: hidden;
    padding: 10px 0 0;
    width: 178px;
    /*background-color: #f6f6f6 !important;*/
}


/* main content body background */

.pscTemplate {
    background: none repeat scroll 0 0 #FFF;
    overflow: hidden;
    }

/* number of articles top bar */
#numArticles {
    color: Black;
    font-family: helvetica;
    background-color:#FFF !important;
}
#numArticles .numArticles_right {
    color: Black;
    font-family: helvetica;
}
/* filter right side bar */

#searchDirFilterColumn {
    color: #616161;
        background-color:#FFF !important;

}
#searchDirFilterColumn .filterGroupHeader {
    color: Black;
}
#searchDirFilterColumn .filterItem a {
    color: #1F9892;
}
#searchDirFilterColumn .filterItem a:hover {
    text-decoration: underline;
}
#searchDirFilterColumn a.viewAllLink {
    color: #BB4900;
}
#searchDirFilterColumn a.viewAllLink:hover {
  color: #1F9892;
}

/* filter products area */
/*.publisherTitle{
  color: #ba00ff;
}
.publisherTitle .authorStr{
  color: #ff00b4;
}*/


}
#numArticlesFound {
    color: #D2D2D2;
}
#searchFilterDisplayRightHolder {
    background: none repeat scroll 0 0 #01A4B5;
}
#searchFilterDisplayRightHead {
    color: #FFFFFF;
}
#searchFilterDisplayRightReset a, #searchFilterDisplayRightReset a:hover, #searchFilterDisplayRightReset {
    color: #FFFFFF !important;
}

/* Carousels */

.carouselTitleHolder {
  font-size:11px;
  line-height:14px;
  padding: 8px 0 0;
}

.carouselTitleHolder a{
  color:#1F9892;
  font-size:11px;
  line-height:14px;
}

.carouselTitleHolder a.hover {
  color:#3153B1;
}

.a.greenOver:hover, .filterItem a:hover, .railBox a:hover, .railBox .book_title a:hover, .railBox .featuredTitle a:hover, .sidebar_headline a:hover, .description a:hover, .viewProductTable td.productName a:hover, #additionalFuncs ul li a:hover, .article a:hover, .carouselTitleHolder a:hover
{
  color:#3153B1;
}

a.orangeOver:hover, .backToEventCal a:hover, a.doubleArrow:hover, .keepLoggedTbl a:hover, .loginBtnHolder a:hover, #digital ServicesData ul li a:hover {
  color:#3153B1;
}

/*Pop Up Widgets*/


.ui-widget-content a {
  color: #1F9892;
}

.ui-widget-content a:hover {
  color: #3153B1;
}
  

.keepLogged Tbl a {
  color: #1F9892;
}

.msg_success, .msg_loading, .msg_message {
  background-color: #01A4B5;
  color: #FFFFFF;
  font-weight: bold;
}

.msg_error {
  background-color: #B52025;
  color: #FFFFFF;
}

#share_page label.errorLabel {
  color: #FFFFFF;
  background-color: #B52025;
}

input.errorField, textarea.errorField {
  border: 1px solid #B52025;
}


/* header account area */

.header {
  width:900px;
}

.headerPSC #search {
    float:left;
    margin-bottom:2px;
    /*width:400px;*/
}

#headerAccount {
  padding-top:50px;
}

#header #headerAccount a {
    color: #000000;
}
/* hover state */
a.blueOver:hover, #header #headerAccount a:hover, a.textButton:hover, .headerTitle .product_cart_title .cartSubHeader a:hover {
    color: #3153B1;
}

#header .headerRight .headerAccount {
    color: #3153B1;
    right: 69px;
    position: relative;
    top: -10px;
    width:420px;
}    
.mediumImgHolder {
    background: none repeat scroll 0 0 transparent;
}

/*ChouetteNav*/

.ChouetteNav ul {
  list-style-type:none;
  background-color:#fffff;
  margin-top:0px;
  padding-top:3px;
  margin-bottom:0px;
  margin-left:0px;
  
}

.ChouetteNav li {
  background-color:#ffffff;
  float: left;
  margin-top: 3px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  height:30px;
  padding-right: 30px;
  padding-bottom: 5px;
  vertical-align: bottom;

}

.ChouetteNav {
    font-size: 7px;
    font-weight:bold;   
    margin:0px;
    color: #ffffff;
    padding-bottom:20px;

}



/*PuddleDancer Side Nav*/

.boxText, .breadCrumb, .plainbox-description, BODY TD
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
}

.infoBoxContents, .infoBoxContentsLeft, .infoBoxContentsLeft_categ, .infoBoxContentsRight, .infoBoxContentsInformation {
  /* Uncomment to get bacground for component's content */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003366; 
    text-align: left;
    line-height: 1.5;   
}

/* LEFT bar botom css controls */   
  .maincont_leftb_td {
    width: 256px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #f6f6f6;
    background-image:url(images/az_leftcolumn_bg.gif); 
    background-repeat: repeat-y;
    background-position: right;
    }

    /* fix for mozila */
  .leftbar_tb TD {
    }   
  .leftbar_tb {
    width: 226px;
    }
  .leftcolumn_tb{
    width: 100%;
    }
  .maincont_mid_td{
    padding-top: 5px;
    padding-left: 5px;
    }
    
    .left_width {
        padding: 0 0 0 25px;
    }

.infoBoxHeadingLcornerLeft, .infoBoxHeadingLcornerLeft_categ {
  background-image: url("filebin/publisher_cart_images/pdfavicon.png");
  background-repeat: no-repeat;
  width: 27px;
  height: 33px;
}

.infoBoxHeadingLeft A:link, .infoBoxHeadingLeft A:active, .infoBoxHeadingLeft A:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003366;
    vertical-align: bottom;
}
.infoBoxHeadingLeft A:hover {
    color: #003366;
    vertical-align: bottom;
}

}
td.infoBoxHeadingLeft, TD.infoBoxHeadingLeft_categ, TD.infoBoxHeadingRight {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #003366;
  text-align: left;
  padding-left: 10px;
  height: 33px;
}

.infoBoxHeadingRcornerLeft, .infoBoxHeadingRcornerLeft_Categ {
  background-image: url("filebin/publisher_cart_images/pdfavicon.png");
  background-repeat: no-repeat;  
  width: 73px;
  height: 33px;
}

/*leftnav*/


.leftnav {

    background: #3153B1;
    height: 800px;
    width: 185px;

}

.leftnav {
  font-family:Arial, Helvetica, sans-serif;
  line-height:1.5;
  margin:50px auto;
  width:185px;
}

.menu-item, .menu-item-6, .menu-item-5, .menu-item-2, .menu-item-1, .menu-item-7 {

  background:#9FBAE4;
  width:185px;
}

.menu-item h1, .menu-item-6 h1, .menu-item-5 h1, .menu-item-2 h1, .menu-item-1 h1, .menu-item-7 h1 {
  color:#FFFFFF;
  font-size:small;
  font-weight:bold;
  padding: 7px 7px;
  background:#2AA2B2;
  border-bottom:1px solid #FFF;
  border-top:1px solid rgba(255,255,255,0.2);
}

.menu-item h1:hover, .menu-item-6 h1:hover, .menu-item-5 h1:hover, .menu-item-2 h1:hover, .menu-item-1 h1:hover, .menu-item-7 h1:hover {
  background:#00717F;
  display:block;
}

.menu-item h1 a, .menu-item-6 h1 a, .menu-item-5 h1 a, .menu-item-2 h1 a, .menu-item-1 h1 a, .menu-item-7 h1 a {
  color:#FFFFFF;
  display:block;
  text-decoration:none;
}

.menu-item h1 a:hover, .menu-item-6 h1 a:hover, .menu-item-5 h1 a:hover, .menu-item-2 h1 a:hover, .menu-item-1 h1 a:hover, .menu-item-7 h1 a:hover {
  color:#FFFFFF;
  display:block;
}
.menu-item ul, .menu-item-6 ul, .menu-item-5 ul, .menu-item-2 ul, .menu-item-1 ul, .menu-item-7 ul {
  background:#9FBAE4;
  font-size: small;
  font-weight:normal;
  line-height:30px;
  height:0px;
  list-style-type:none;
  overflow:hidden;
  padding:0px;
  margin-top:0;
  margin-bottom:0;

-webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
  }
.menu-item ul a, .menu-item-6 ul a, .menu-item-5 ul a, .menu-item-2 ul a, .menu-item-1 ul a, .menu-item-7 ul a {
  text-decoration:none;
  color:#FFFFFF;
  display:block;
  width:185px;
}

.menu-item li, .menu-item-6 li, .menu-item-5 li, .menu-item-2 li, .menu-item-1 li, .menu-item-7 li {
  border-bottom:1px solid #FFF;
  padding-left:5px;
}

.menu-item li:hover, .menu-item-6 li:hover, .menu-item-5 li:hover, .menu-item-2 li:hover, .menu-item-1 li:hover, .menu-item-7 li:hover {
  background:#BB4900;
  width:100%;
  
}
/* dropdown menu heights -- increase height by 16px if adding a new category to the dropdown menu */

.menu-item-1:hover ul {
  height: 17px;
}

.menu-item-2:hover ul {
  height: 34px;
}

.menu-item-5:hover ul {
  height: 85px;
}

.menu-item-6:hover ul {
  height: 102px;
}

.menu-item-7:hover ul {
  height: 119px; 
}
/*LowerTopNav*/


.LowerTopNav a {
    color: #3153B1;
    font-size: 10px;
    font-weight: bold;
    text-decoration:none;
}

.LowerTopNav a:hover {
    color: #4C0012;
    font-size: 10px;
    font-weight: bold;
}


.LowerTopNav ul {
    list-style-type:none;
    background-color:#FFF;
    margin-top:0px;
    padding-top:0px;
    margin-bottom:0px;
    padding:0px;
    margin-left:0px;
    display:block;
}

.LowerTopNav li {
background-color:#FFF;
font-size:10px;
float: left;
margin-top: 2px;
margin-left:0px;
margin-right:0px;
margin-bottom:10px;
padding-right: 50px;
padding-left: 50px;
display:block;

}

.LowerTopNav li:hover {
 background-color: #FFF;
margin-top:2px;
 margin-left:0px;
margin-right:0px;
margin-bottom:2px;
}


.LowerTopNav li a {
    padding: 0px 0 !important;
    text-decoration:none;
    margin:0px;
    font-color:#3153B1;
    font-size:10px;
}

.LowerTopNav li a:hover {
text-decoration:none;
font-color:#4C0012;
}

.LowerTopNav {
    font-size: 10px;
    margin:0px;
    padding-top:6px;
    padding-bottom:2px;
    text-align:left;
    background:#01A4B5;
      }
      
#backlink {
  background-color:#3153B1;
  height:40px;
  color:white;
}
#backlink:hover {
  background-color:#9FBAE4;
    color:white;

}
#backlink img {
  display:inline-block;
}
#backlink a {
  display:inline-block;
  position:relative;
  top:5px;
  right:5px;
}
/*layerpadding*/

.msg_message {
    background-color: #01A4B5;
    color: #FFFFFF;
}


.sideRail {
    /*background-color: #f6f6f6 !important;*/
    float: left;
    overflow: hidden;
    padding: 10px 0 0;
    width: 185px; 
}


/* footer */

#footer a {
    color: #FFFFFF;
    font-size: 10px;
    text-decoration:none;
}

#footer a:hover {
    color: #FFFFFF;
    font-size: 10px;
    text-decoration:underline;
}

#footer_container {
    background: none repeat scroll 0 0 transparent;
    margin-top:0px;
    margin-bottom:10px;
}

#footer {
    background: #2AA2B2;
    color: #FFFFFF;
    font-size: 10px;
    width: 921px;
    height:20px !important;
    margin-top:0px;
    margin-bottom:10px;
    padding:5px 20px 5px 20px !important;
}
#footer h2 {
    color: #545454;
    font-size: 12px;
    margin-bottom: 17px;
    text-transform: uppercase;
}

/* Product Page */

#product_rightCol .description {
    color: black;
}
#product_rightCol .authorStr {
    color: #7D7D7D;
}
#tabs {
    background: none repeat scroll 0 0 #FFF;
    padding: 10px !important;
}
.tab_content {
    border: medium none !important;
}
.ui-tabs .ui-tabs-panel {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DBDBDB -moz-use-text-color -moz-use-text-color;
    border-style: solid none none;
    border-width: 1px medium medium;
}
ul.ui-tabs-nav {
}
#additionalFuncs ul li, #additionalFuncs ul {
    border: medium none;
}
#additionalFuncs ul li a {
    color: #1F9892;
}
#additionalFuncs ul li a:hover {
    color: #3153B1;
}
.largeImgHolder {
    background: none repeat scroll 0 0 transparent;
}
.thumbImgHolder {
    background: none repeat scroll 0 0 transparent;
}
#product_rightCol {
    padding: 0 20px 0 22px;
    width: 354px;
}

#product_rightCol .purchasingControlsHolder {
    background: none repeat scroll 0 0 EDEDED;
    color: #103B47;
    border:1px #cccccc solid;
}

/* shopping cart: add to cart popup */

.viewProductTable td.productName {
    color: #000000;
    
    /* Left Column */

}
#cancerNavigation {
    padding: 0 0 0px 13px;
}
#cancerNavigation td {
    border-top: none;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:1px;
}
#cancerNavigation td.quickFinder {
    background-color: #FFF;
    border-top: none;
    color: #3153B1;
    cursor: pointer;
    font-size: 12px;
}
#cancerNavigation td.quickFinder:hover {
    background-color: #FFF;
    border-top: none;
    color: #4C0012;
    cursor: pointer;
    font-size: 12px;
}
#cancerNavigation td:hover {
    background-color: #FFF;
    cursor: pointer;
    text-decoration: none;
}
#cancerNavigation td:hover a {
    color: #4C0012;
}
#cancerNavigation td a {
    color: #3153B1;
    font-size: 12px;
    font-weight: 700;
    line-height: 14px;
    text-decoration: none;
}

/* checkout */

#checkout .step {
    background: none repeat scroll 0 0 #EEEEEE;
    width: 735px;
}
#checkout .requiredText {
    color: #000000;
}
#checkout .checkoutInfo {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #000000;
}
#checkout .step #step_one {
    background: url("../cart_images/step1.gif") no-repeat scroll left top transparent;
}
#checkout .step #step_two {
    background: url("../cart_images/step2.gif") no-repeat scroll left top transparent;
}
#checkout .step #step_three {
    background: url("../cart_images/step3.gif") no-repeat scroll left top transparent;
}
#checkout .step #step_four {
    background: url("../cart_images/step4.gif") no-repeat scroll left top transparent;
}
#checkout .step #step_five {
    background: url("../cart_images/step5.gif") no-repeat scroll left top transparent;
}
#searchNumberOfResults select.input {
    margin: 5px 0 0 !important;
}
